package util.sqlparse.visitor.common.utils;

public class Alias {
   private int field = 1;
   private int table = 1;
   private int view = 1;

   public String aliasField() {
      return "GHCAFD" + this.field++;
   }

   public String aliasTable() {
      return "GHCATB" + this.table++;
   }

   public String aliasView() {
      return "GHCAVW" + this.view++;
   }
}
